#!/bin/bash

[[ "${BASH_SOURCE[0]}" == "${0}" ]] && echo Script must be source\'d && exit 1

# For the cli
export AWS_ACCESS_KEY_ID="$(pass my_aws_key)"
export AWS_SECRET_ACCESS_KEY="$(pass my_aws_secret)"
export AWS_DEFAULT_REGION="<preferred-region>"

# AWS Creds from terraform
export TF_VAR_aws_key="$(pass my_aws_key)"
export TF_VAR_aws_secret="$(pass my_aws_secret)"

